{% extends "base.html" %}
{% load i18n %}


{% block title %}{{ title }}{% endblock %}
{% block content_title %}<h1>{{ title }}</h1>{% endblock %}

{% block content %}
<div class="content">
<h3>{% translate "Your password has been set.  You may go ahead and log in now." %}</h3>

<h4><a href="{{ login_url }}">{% translate 'Log in' %}</a></h4>
</div>

{% endblock %}
